lanmode 0
hostname Bubble RP | V-SAMPE.RU
gamemode0 Bubble

rcon_password 123
filterscripts ac

announce 1 

query 1 

weburl v-sampe.ru
maxnpc 150 

onfoot_rate 40 

incar_rate 40 

weapon_rate 40 

stream_distance 300.0 

stream_rate 1000 

port 7777
maxplayers 300 

plugins mysql.dll regex.dll sscanf.dll crashdetect.dll streamer.dll dc_cmd.dll
mapname V-SAMPE.RU
language V-SAMPE.RU
chatlogging 0 

